.top-bar{
    width:100%;
    height:50px;
    background:#7db847;/*#008cba*/ /*#012C3C;*//*#008cba*/
}
.social-icons ul li {
    display:inline;
    list-style: none;
   
}
.navbar-expand-lg .navbar-nav .nav-link{
  padding-left:20px;
}
.social-icons ul li a{
    color:white;
    display: inline-block;
    font-size: 18px;
    line-height: 50px;
    border-left: 1px solid #fff;
    padding:0px 15px;
    color: #fff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.social-icons ul li a:hover{
    background:#f4981b;/*#3dc5f9*/;
    color: #fff;
}

.social-icons ul li a i {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.social-icons ul li:hover a i {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
.social-icons ul li:last-child a {
    border-right: 1px solid #fff;
}
.contact-section ul li {
    display:inline;
    list-style: none;
   
}
.contact-section ul li a{
    display: inline-block;
    font-size: 16px;
    line-height: 48px;
    padding: 0 26px;
    border-left: 1px solid #fff;
    color: #fff;
    font-family: 'Open Sans';
    font-weight: 500;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.contact-section  ul li a:hover{
    background:#f4981b!important/*#3dc5f9*/;
    text-decoration: none;
    color: #fff;
}
.lipapa{

}
.contact-section  ul li a i {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.forphone{
    transform:rotate(90deg);
}
.contact-section ul li:last-child a {
    border-right: 1px solid #fff;
}
.bg-own{
    background:#7db847;
}
.navbar-brand{
  font-size:20px;
  font-weight: bold;
  color:#7db847;;
}
.active a{
    color:#f4981b!important;
    border-bottom:2px solid #f4981b;
}
.menu-links ul li a:hover{
    color:#f4981b!important;
    border-bottom:2px solid #f4981b;
}

.menu-links ul li a{
    font-size:16px;
    font-weight: 600;
    text-transform:uppercase;
   padding:5px 20px;
    display:inline-block;
    color:black;
}

.dropdown-menu {
  padding:0px;
  margin:0px;
  overflow:hidden;
}
.dropdown-menu a{
  font-size:14px;
  overflow: hidden;
  border-bottom:1px dashed gray;
  color:gray!important;
  display:block;
  overflow:hidden;
  margin-bottom:-9px;
  padding-left:5px!important;
}
.nav-item{
  padding:0px;
  line-height:30px;
}

/*menu end*/
.hero-section{
  width:100%;
  height:auto;
  background:url(../images/Slider-4.jpg);
  background-size:cover;
  display: flex;
  align-items: center;
  padding:100px 0px;
}
@import url('https://fonts.googleapis.com/css?family=Anton&display=swap');
.fortopheadingone img{
  width:250px;
}
.fortopheadingone{
  padding:20px;/*
  margin-top:40px;*/
  background:rgba(0,0,0,.5);

}
.fortopheadingone h1{
  font-size:50px;
  font-weight:1000;
  color:/*#f4981b;*//*white;*/#252067;
  text-shadow:2px 4px 2px white;
  font-family: 'Anton', sans-serif;

}
.fortopheadingone h1 b{
  
}
/*.fortopheadingone a{
  font-size: 30px;
    font-weight: bolder;
    margin-top: 20px;
    padding: 5px 50px;
    border-radius: 40px;
    text-decoration: none;
    color: blue;
    width: 300px;
    margin: 0 auto;
    border: 5px solid #7db847;
}
*/
.fortopheadingone a:hover{
  background:black;
  color:white;
}
.box{

}
.hero-main-text{
  color:#7db847!important;
  /*text-shadow:1px 1px 4px white;*/
}

.learnmorebtn{
  font-size:18px;
  color:white;
  text-decoration: none;
  border-radius:50px;
  border:1px solid #7db847;
  padding:10px 20px;
  margin-top:19px;
  display: inline-block;
}
.learnmorebtn:hover{
  text-decoration: none;
}
.maintextsection h1{
    font-size:50px;
    font-weight:1000;
    text-transform: uppercase;
    color:#252067;
}
.normalp{
  font-size:19px;
  word-spacing:5px;
  color:gray;
}
.facial-service-row{
  width:100%;
  height:450px;
  background:url(../images/Home-2.jpg);
  /*clip-path: polygon(10% 0, 100% 0, 100% 100%, 10% 100%, 0 45%);*/

  background-position:left;

}
.fac-lefto{
  width:100%;
  height:auto!important;
  background:white;
  color:black;
  padding-top:40px;
}
.forp{
  font-size:19px;
}

.fac-lefto a:hover{
  background:black;
  color:white;
}
.fac-lefto a{
  font-size: 20px;
    font-weight: bolder;
    margin-top: 0px;
    padding: 8px 20px;
    border-radius: 40px;
    text-decoration: none;
     color:#252067;
    /*width: 300px;*/
    margin: 0 auto;
    border: 2px solid #7db847;
}
.facial-service-row-two{
  width:100%;
  height:450px;
  background:url(../images/Home-3-V2.jpg);
  /*clip-path: polygon(10% 0, 100% 0, 100% 100%, 10% 100%, 0 45%);*/

  background-position:left;

}

.gallery-side{
  height:470px;
}
.gallery-side img{
  width:100%;
  height:465px;
}
.form-side{
  width:100%;
  height:520px;
  background:#7db847;
}
.third-row{
  width:100%;
  min-height:500px;
  
  background-repeat: no-repeat;
  background-size:cover;
}
.form-side h2{
  margin:0;
  color:#7db847;
}
.form-side form input{
  width:300px;
  margin-bottom:10px;
  height:40px;
}
.form-side form textarea{
  width:300px;
  height:150px;
  padding:0;
  color:black;padding-left:10px;
  margin:0;
  overflow:hidden;
  white-space: none;
}
.form-side form input::placeholder{
  color:black;
  padding-left:10px;
}
.form-side input[type="submit"]{
  margin-top:15px;
  background:white;
  border:none;
  color:#7db847;text-transform: uppercase;
  font-size:20px;
}
.form-side input[type="submit"]:hover{
  background: black;
  color:white;
}
.form-side select{
  width:300px;
  margin-bottom:10px;
  height:40px;
}
.lSAction > a {
    width: 34px;
    display: block;
    top: 50%;
    height: 58px;
    background-image: url(../images/controls.png)!important;
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: -16px;
    opacity: 0.9;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
}

.justpaneltype{
  width:100%;
  height:120px;
  padding:0px 0px;
  padding-bottom:0px;
  background:#7db847;
}
.justpaneltype h1{
  color:white;
  font-size:24px;
  line-height:120px;

}
.conbtn a button{
  width:100%;
  margin-top:32px;
  height:55px;
  color:white;
  border:2px solid white;
  background: #7db847 ;

  margin-bottom:20px;
  
}
.conbtn a button:hover{
  background:white;
  padding:5px 50px;
  height:55px;
  border:2px solid white;;

  color:black;
  font-size:20px;

  line-height:22px;
  border:2px solid white;
}
.conbtn a{
  font-size:20px;
  margin-bottom:20px;
}


/*testimonal start here */
.testimonial-row-plumbing{
  background:#f2f2f2;
}
.testimonial{

    background:white;
    text-align: center;
    padding: 30px 30px 50px;
    margin: 0 15px 100px;
    position: relative;
}
.testimonial:before,
.testimonial:after{
    content: "";
    border-top: 40px solid #fff;
    border-right: 125px solid transparent;
    position: absolute;
    bottom: -40px;
    left: 0;
}
.testimonial:after{
    border-right: none;
    border-left: 125px solid transparent;
    left: auto;
    right: 0;
}
.testimonial .icon{
    display: inline-block;
    font-size: 80px;
    color: #7db847;
    margin-bottom: 20px;
    opacity: 0.6;
}
.testimonial .description{
    font-size: 15px;
    color: #777;
    text-align: left;
    margin-bottom: 30px;
    opacity: 0.8;
}
.testimonial .testimonial-content{
    width: 100%;
    position: absolute;
    left: 0;
}
.testimonial .pic{
    display: inline-block;
    border: 2px solid #fff;
    border-radius: 50%;
    box-shadow: 0 0 2px 2px #daad86;
    overflow: hidden;
    z-index: 1;
    position: relative;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .title{
    font-size: 15px;
    font-weight: bold;
    color: #7db847;
    text-transform: capitalize;
    margin: 0 0 5px 0;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    color: #7db847;
}
.owl-theme .owl-controls{
    margin-top: 0;
}
.owl-theme .owl-controls .owl-page span{
    width: 32px;
    height: 10px;
    background: #fff;
    border: 2px solid #7db847;
    margin: 5px;
    opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    margin-top:20px;
    background:#7db847;
    border-color: #fff;
}
@media only screen and (max-width: 650px) and (min-width: 400px){
    .testimonial:before{ border-right: 325px solid transparent; }
    .testimonial:after{ border-left: 325px solid transparent; }
}


/*testimonal end here */
.foter{
  background:#7db847;
  color:white;
}





















  .contact-hero{
    width:100%;
    min-height:400px;
    background-image: linear-gradient(118deg,#7db847 0%,rgba(250, 0, 0,0.5) 100%),url('../images/contact-banner.jpg')!important;
    background-size:cover
}
.services-hero{
    background-image: linear-gradient(118deg,#7db847 0%,rgba(250, 0, 0,0.5) 100%),url('../images/our-services.jpg')!important;

}
.hero-heading{
    color:white;
    font-weight:bolder;
    font-size:1000;
}
.contact-row-second input{
    height:50px;
}
.contact-row-second select{
    height:50px;
}
.contact-row-second textarea{
    height:200px;
}
.sendbtn button{
    
}
.sendbtn button:hover{
    background:white;
    color:#7db847;
    border:2px solid #7db847;
}
.contact-row-second input[type="submit"]{
    background:#7db847!important;
    color:white;
    border:none;
    padding:12px 20px;
}
.contact-row-second input[type="submit"]:hover{
    background:white!important;
    color:#bc4123;
    border:1px solid #bc4123;
    
}
.sidebar-textbox h4{
    color:#063661;
    display:inline-block;   
}
.ad{
    font-size:18px;
    font-weight:bold;
}
.sidebar-textbox  fieldset{
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    
}
.sidebar-textbox  legend{
    width:inherit; /* Or auto 
    padding:0 10px; /* To give a bit of padding on the left and right */
    border-bottom:none;
    background:#7db847;
    color:white;
    padding:0px 20px;
    
}








@media only screen and (max-width:992px){
  .navbar-expand-lg .navbar-nav .nav-link{
  padding-left:0px;
}
.facial-service-row-two{
  width:100%;
  height:auto;
  background:url(../images/Home-3-V2.jpg);
  /*clip-path: polygon(10% 0, 100% 0, 100% 100%, 10% 100%, 0 45%);*/

  background-position:left;

}
.facial-service-row{
  width:100%;
  height:auto;
  background:url(../images/Home-2.jpg);
  /*clip-path: polygon(10% 0, 100% 0, 100% 100%, 10% 100%, 0 45%);*/

  background-position:left;

}


}

.about-p{
  font-size:18px;
}
.aboutheading{
  color:#7db847;
  margin-bottom:20px;
}
.aboutheading i{
  border-bottom:2px solid black;
}
.aboutimg{
  border-left:20px solid #7db847;
  border-bottom:20px solid #7db847;
  border-top-left-radius:20px;
  border-bottom-right-radius:20px;
}

/*service page style star*/
.py50{
  padding:50px 0px;
}
.ser-img{
  width:100%;
  height:230px;
}
.forcard{
  margin-bottom:30px;
}
.forcard .card{
  box-shadow:0px 0px 10px 1px gray;
}
.sno{
  width:40px;
  height:40px;
  background:#7db847;
  color:white;
  text-align: center;
  line-height:40px;
  font-size:20px;
  font-weight: bold;
  position: absolute;
}
.cd-header{
  font-size:20px;
  padding:20px 0px 5px 0px;
}
.cd-p{
  padding:0px;
}
.getaquote{
  display: block;
  text-align: center;
  height:40px;
  background:black;
  margin-bottom:10px;
  font-size:20px;
  text-transform:uppercase;
  line-height:40px;
  color:white;
}
.getaquote:hover{
  background: #7db847;
  text-decoration: none;
  color:white;
}

.lSSlideOuter .lSPager.lSGallery li {
  height:auto!important;
  width:50px;
}
.fac-lefto{
  height: auto;
  padding-bottom:50px;
}

#imageGallery img{
  height:430px;
}
.scroll-left{
  scroll:left;
  height:55px;
  overflow:hidden;
  position:relative;
  background:red;
  color:green;
  border:1px solid black;
 }